<ManagedTreeData Version="1">
  <TreeItem Name="Softdesks">
    <TreeItem Name="Softdesk">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7f814a49-06e9-4869-a292-ec79266920bf" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Neuer Softdesk" />
      <Attribute Name="IsEditMode" Type="Primitive" ValueType="Boolean" Value="False" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>